<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Оренбургская область (редакция 2014 г.)" RegionID="5560" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Documents and Settings\313_1\Рабочий стол\индексы к редакции 2009\2012\Индексы г.Оренбург4 квартал 2012г\индексы_4кв_2012_Оренбург_еденичные.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="1 квартал 2016 г." Code="ТЕРр67-3-1" OZ="12,23" EM="6,92" ZM="12,23"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-521-01" OZ="12,23" EM="6,12" MT="4,9"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-600-01" OZ="12,23" EM="5,77" ZM="12,23" MT="5,54"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-409-01" OZ="12,23" EM="6,12" ZM="12,23" MT="7,13"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-593-06" OZ="12,23" EM="5,8" ZM="12,23" MT="3,54"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-573-05" OZ="12,23" EM="6,6" ZM="12,23" MT="6,37"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-03-591-01" OZ="12,23" EM="5,95" ZM="12,23" MT="2,93"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-369-01" OZ="12,23" EM="4,72" ZM="12,23" MT="3,56"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-371-01" OZ="12,23" EM="5,77" ZM="12,23" MT="8,28"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-472-02" OZ="12,23" EM="6,01" ZM="12,23" MT="5,26"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-471-01" OZ="12,23" EM="5,95" ZM="12,23" MT="5,34"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм11-03-001-01" OZ="12,23" MT="4,09"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-390-01" OZ="12,23" EM="3,32" ZM="12,23" MT="4,43"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-399-02" OZ="12,23" EM="5,77" ZM="12,23" MT="3,48"/>
      <Index Caption="1 квартал 2016 г." Code="ТЕРм08-02-412-03" OZ="12,23" EM="5,77" ZM="12,23" MT="3,73"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2240" MT="3,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2229" MT="3,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-2228" MT="3,65"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1831" MT="10,66"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8191" MT="5,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8190" MT="5,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8187" MT="6,12"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-113-0415" MT="2,39"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-501-8194" MT="5,6"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-503-0530" MT="2,2"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1383" MT="3,25"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1442" MT="4,83"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1353" MT="3,41"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-8182" MT="8,45"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1157" MT="8,77"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-1518" MT="4,36"/>
      <Index Caption="1 квартал 2016 г." Code="ТССЦ-509-4821" MT="1,18"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="85" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Новый Раздел" SysID="1">
      <Position Caption="Демонтаж кабеля" Number="1" Code="ТЕРр67-3-1" SysID="1" Units="100 м" Quantity="1,8" PriceLevel="2001" IndexCode="ТЕРр67-3-1" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10084">
        <Quantity Fx="1,8" KUnit="100" Result="1,8"/>
        <PriceBase PZ="90,21" OZ="89,84" EM="0,37" ZM="0,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="9,64" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9,32"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Демонтаж кабеля, проложенного с креплением скобами."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж рубильника на плите с центральной или боковой рукояткой или управлением штангой, устанавливаемый на металлическом основании,: однополюсный на ток до 250 А" Number="2" Code="ТЕРм08-03-521-01" SysID="79" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-521-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="22,18" OZ="15,01" EM="0,26" MT="6,91"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-7" Units="чел.час" Quantity="1,18" Attribs="SnipSet" WorkClass="4,7">
            <PriceBase Value="12,72"/>
          </Tzr>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.-ч" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Пресс гидравлический с электроприводом" Code="350451" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1,27"/>
          </Mch>
          <Mat Caption="Лак электроизоляционный 318" Code="101-1665" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="44,56"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="101-1964" Units="кг" Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="13,3"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,24" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="101-2365" Units="кг" Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="150,72"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Вазелин технический" Code="509-1210" Units="кг" Quantity="0,005" Attribs="SnipSet">
            <PriceBase Value="49,94"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,3" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: однофазные" Number="3" Code="ТЕРм08-03-600-01" SysID="25" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-600-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="6,39" OZ="3,32" EM="2,57" ZM="0,16" MT="0,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,28" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчик электрической энергии электронный, однофазный Меркурий 201.22 с PLC модемом, 5(60)А (однотарифный)" Number="4" Code="ТССЦ-509-8182" SysID="99" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-8182" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="225,57" MT="225,57"/>
      </Position>
      <Position Caption="Рубильник на плите с центральной или боковой рукояткой или управлением штангой, устанавливаемый на металлическом основании,: однополюсный на ток до 250 А" Number="5" Code="ТЕРм08-03-521-01" SysID="13" Units="1 шт." Quantity="1" PriceLevel="2001" IndexCode="ТЕРм08-03-521-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="22,18" OZ="15,01" EM="0,26" MT="6,91"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-7" Units="чел.час" Quantity="1,18" Attribs="SnipSet" WorkClass="4,7">
            <PriceBase Value="12,72"/>
          </Tzr>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.-ч" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Пресс гидравлический с электроприводом" Code="350451" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1,27"/>
          </Mch>
          <Mat Caption="Лак электроизоляционный 318" Code="101-1665" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="44,56"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="101-1964" Units="кг" Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="13,3"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,24" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="101-2365" Units="кг" Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="150,72"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Вазелин технический" Code="509-1210" Units="кг" Quantity="0,005" Attribs="SnipSet">
            <PriceBase Value="49,94"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,3" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Рубильники Р31 М3 I-100А" Number="6" Code="ТССЦ-509-1157" SysID="101" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТССЦ-509-1157" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="137,14" MT="137,14"/>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса до 5 кг" Number="7" Code="ТЕРм11-03-001-01" SysID="84" Units="1 шт." Quantity="2+8+1" PriceLevel="2001" IndexCode="ТЕРм11-03-001-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2+8+1" Result="11"/>
        <PriceBase PZ="7,41" OZ="6,16" MT="1,25"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр 6 мм" Code="101-2036" Units="кг" Quantity="0,035" Attribs="SnipSet">
            <PriceBase Value="32,17"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 2Р 63А, характеристика С" Number="8" Code="ТССЦ-509-2240" SysID="86" Units="шт." Quantity="10" PriceLevel="2001" IndexCode="ТССЦ-509-2240" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="29,91" MT="29,91"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 1Р 25А, характеристика С" Number="9" Code="ТССЦ-509-2229" SysID="87" Units="шт." Quantity="8" PriceLevel="2001" IndexCode="ТССЦ-509-2229" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="11,26" MT="11,26"/>
      </Position>
      <Position Caption="Выключатели автоматические «IEK» ВА47-29 1Р 16А, характеристика С" Number="10" Code="ТССЦ-509-2228" SysID="88" Units="шт." Quantity="3" PriceLevel="2001" IndexCode="ТССЦ-509-2228" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="11,26" MT="11,26"/>
      </Position>
      <Position Caption="Короба пластмассовые шириной до 40 мм" Number="11" Code="ТЕРм08-02-390-01" SysID="32" Units="100 м" Quantity="1,25" PriceLevel="2001" IndexCode="ТЕРм08-02-390-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060" NKI="0,94">
        <Quantity Fx="1,25" KUnit="100" Result="1,25"/>
        <PriceBase PZ="279,75" OZ="185,05" EM="35,63" ZM="0,16" MT="59,07"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="16,29" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="11,36"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="36,61" ZM="16,13"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.-ч" Quantity="6,08" Attribs="SnipSet">
            <PriceBase Value="3,39"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.-ч" Quantity="6,08" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой 4x40 мм" Code="101-1481" Units="т" Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Дюбели распорные полиэтиленовые 6х40 мм" Code="101-2202" Units="10 шт." Quantity="20" Attribs="SnipSet">
            <PriceBase Value="2,06"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,7" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест установки и креплений."/>
          <Work Caption="Установка основания короба с раскроем и подгонкой основания."/>
          <Work Caption="Установка оснований соединительных элементов (углов поворота, пересечений, отводов)."/>
          <Work Caption="Надвижка крышек короба и соединительных элементов."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель-канал (короб) &quot;Электропласт&quot; 25x16 мм" Number="12" Code="ТССЦ-509-1831" SysID="89" Units="м" Quantity="125" PriceLevel="2001" IndexCode="ТССЦ-509-1831" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="125" Result="125"/>
        <PriceBase PZ="1,94" MT="1,94"/>
      </Position>
      <Position Caption="Провод в коробах, сечением до 35 мм2" Number="13" Code="ТЕРм08-02-399-02" SysID="34" Units="100 м" Quantity="1,25" PriceLevel="2001" IndexCode="ТЕРм08-02-399-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" NKI="0,94">
        <Quantity Fx="1,25" KUnit="100" Result="1,25"/>
        <PriceBase PZ="61,84" OZ="42,26" EM="2,57" ZM="0,16" MT="17,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="3,76" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,055" Attribs="SnipSet">
            <PriceBase Value="150,39"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,85" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова ВВГ, напряжением 0,66 Кв, число жил – 3 и сечением 2,5 мм2" Number="14" Code="ТССЦ-501-8191" SysID="90" Units="1000 м" Quantity="50 / 1000" PriceLevel="2001" IndexCode="ТССЦ-501-8191" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=50" KUnit="1000" Result="0,05"/>
        <PriceBase PZ="5542,82" MT="5542,82"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова ВВГ, напряжением 0,66 Кв, число жил – 3 и сечением 1,5 мм2" Number="15" Code="ТССЦ-501-8190" SysID="91" Units="1000 м" Quantity="25 / 1000" PriceLevel="2001" IndexCode="ТССЦ-501-8190" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=25" KUnit="1000" Result="0,025"/>
        <PriceBase PZ="3684,53" MT="3684,53"/>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова ВВГ, напряжением 0,66 Кв, число жил – 2 и сечением 10 мм2" Number="16" Code="ТССЦ-501-8187" SysID="92" Units="1000 м" Quantity="50 / 1000" PriceLevel="2001" IndexCode="ТССЦ-501-8187" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=50" KUnit="1000" Result="0,05"/>
        <PriceBase PZ="12796,45" MT="12796,45"/>
      </Position>
      <Position Caption="Труба винипластовая по установленным конструкциям, по стенам и колоннам с креплением скобами, диаметр: до 25 мм" Number="17" Code="ТЕРм08-02-409-01" SysID="71" Units="100 м" Quantity="0,5" PriceLevel="2001" IndexCode="ТЕРм08-02-409-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,5" KUnit="100" Result="0,5"/>
        <PriceBase PZ="287,1" OZ="214,01" EM="51,43" ZM="1,45" MT="21,66"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="19,04" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,09" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="2,16" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.-ч" Quantity="3,87" Attribs="SnipSet">
            <PriceBase Value="2,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,96" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Клей БМК-5к" Code="113-8040" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="29,37"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="4,28" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка труб."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Труба винипластовая диаметром 25 мм" Number="18" Code="ТССЦ-113-0415" SysID="93" Units="м" Quantity="50" PriceLevel="2001" IndexCode="ТССЦ-113-0415" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="50" Result="50"/>
        <PriceBase PZ="6,09" MT="6,09"/>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение до 16 мм2" Number="19" Code="ТЕРм08-02-412-03" SysID="73" Units="100 м" Quantity="0,5" PriceLevel="2001" IndexCode="ТЕРм08-02-412-03" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,5" KUnit="100" Result="0,5"/>
        <PriceBase PZ="105,44" OZ="70,7" EM="7,7" ZM="0,48" MT="27,04"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="6,29" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00105" Attribs="SnipSet">
            <PriceBase Value="2230,24"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,32" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 16" Code="509-1654" Units="шт." Quantity="5" Attribs="SnipSet">
            <PriceBase Value="1,59"/>
          </Mat>
          <Mat Caption="Втулки В28" Code="509-1711" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet">
            <PriceBase Value="199,1"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,41" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова ВВГ, напряжением 0,66 Кв, число жил – 3 и сечением 4,0 мм2" Number="20" Code="ТССЦ-501-8194" SysID="94" Units="1000 м" Quantity="50 / 1000" PriceLevel="2001" IndexCode="ТССЦ-501-8194" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=50" KUnit="1000" Result="0,05"/>
        <PriceBase PZ="8159,06" MT="8159,06"/>
      </Position>
      <Position Caption="Разветвительная коробка У-198" Number="21" Code="ТССЦ-503-0530" SysID="95" Units="шт." Quantity="11" PriceLevel="2001" IndexCode="ТССЦ-503-0530" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="11" Result="11"/>
        <PriceBase PZ="11,88" MT="11,88"/>
      </Position>
      <Position Caption="Светильник потолочный или настенный с креплением винтами или болтами для помещений: с нормальными условиями среды, одноламповый" Number="22" Code="ТЕРм08-03-593-06" SysID="36" Units="100 шт." Quantity="9/100" PriceLevel="2001" IndexCode="ТЕРм08-03-593-06" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="9/100" KUnit="100" Result="0,09"/>
        <PriceBase PZ="1686,22" OZ="837,08" EM="260,99" ZM="14,19" MT="588,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="70,64" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,88" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,88" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.-ч" Quantity="16,38" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,87" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной 50 мм" Code="101-0115" Units="т" Quantity="0,00306" Attribs="SnipSet">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="4,08" Attribs="SnipSet">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Сжимы соединительные" Code="509-0167" Units="100 шт." Quantity="1,02" Attribs="SnipSet">
            <PriceBase Value="113,48"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="16,74" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник НПБ 1101 белый/круг 100Вт IP44 ИЭК" Number="23" Code="ТССЦ-509-1383" SysID="96" Units="шт." Quantity="9" PriceLevel="2001" IndexCode="ТССЦ-509-1383" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="54,32" MT="54,32"/>
      </Position>
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина: до 900х600х500 мм" Number="24" Code="ТЕРм08-03-573-05" SysID="75" Units="1 шт." Quantity="4" PriceLevel="2001" IndexCode="ТЕРм08-03-573-05" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="100,53" OZ="28,08" EM="68,35" ZM="5,42" MT="4,1"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,41" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,84" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="0,29" Attribs="SnipSet">
            <PriceBase Value="100,51" ZM="12,02"/>
          </Mch>
          <Mch Caption="Молотки бурильные легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.-ч" Quantity="0,29" Attribs="SnipSet">
            <PriceBase Value="3,49"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="35,78"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Щитки осветительные этажные ЩЭ-1409 УХЛ4 (ЩРН)" Number="25" Code="ТССЦ-509-1518" SysID="104" Units="шт." Quantity="4" PriceLevel="2001" IndexCode="ТССЦ-509-1518" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="248,87" MT="248,87"/>
      </Position>
      <Position Caption="Выключатель: одноклавишный неутопленного типа при открытой проводке" Number="26" Code="ТЕРм08-03-591-01" SysID="78" Units="100 шт." Quantity="6/100" PriceLevel="2001" IndexCode="ТЕРм08-03-591-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6/100" KUnit="100" Result="0,06"/>
        <PriceBase PZ="511,66" OZ="374,46" EM="15,71" ZM="0,48" MT="121,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="31,6" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Дрели электрические" Code="330206" Units="маш.-ч" Quantity="4,1" Attribs="SnipSet">
            <PriceBase Value="2,21"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой 2,5х20 мм" Code="101-1477" Units="т" Quantity="0,00016" Attribs="SnipSet">
            <PriceBase Value="33964,04"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой 4x40 мм" Code="101-1481" Units="т" Quantity="0,0003" Attribs="SnipSet">
            <PriceBase Value="14166,87"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="1,02" Attribs="SnipSet">
            <PriceBase Value="98,16"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="7,49" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка приборов."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель одноклавишный для открытой проводки брызгозащищенный" Number="27" Code="ТССЦ-509-1442" SysID="97" Units="шт." Quantity="6" PriceLevel="2001" IndexCode="ТССЦ-509-1442" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="10,57" MT="10,57"/>
      </Position>
      <Position Caption="Светильник, устанавливаемый вне зданий с лампами: накаливания" Number="28" Code="ТЕРм08-02-369-01" SysID="80" Units="1 шт." Quantity="7" PriceLevel="2001" IndexCode="ТЕРм08-02-369-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="7" Result="7"/>
        <PriceBase PZ="117,27" OZ="11,54" EM="49,4" ZM="4,52" MT="56,33"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="0,92" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="12,54"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,28" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.-ч" Quantity="0,26" Attribs="SnipSet">
            <PriceBase Value="170,24" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лента ПХВ-304" Code="101-1951" Units="кг" Quantity="0,012" Attribs="SnipSet">
            <PriceBase Value="30,13"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="38,11"/>
          </Mat>
          <Mat Caption="Провода неизолированные для воздушных линий электропередачи медные марки М, сечением 4 мм2" Code="502-0246" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="109898,5"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="40,53"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Заземление светильника."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник под ртутную лампу ДРЛ для наружного освещения консольный РКУ 01-250-001, со стеклом" Number="29" Code="ТССЦ-509-1353" SysID="98" Units="шт." Quantity="7" PriceLevel="2001" IndexCode="ТССЦ-509-1353" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="7" Result="7"/>
        <PriceBase PZ="216,47" MT="216,47"/>
      </Position>
      <Position Caption="Пускорегулирующий аппарат" Number="30" Code="ТЕРм08-02-371-01" SysID="82" Units="1 шт." Quantity="3" PriceLevel="2001" IndexCode="ТЕРм08-02-371-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" NKI="0,94">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="16,23" OZ="11,79" EM="2,57" ZM="0,16" MT="1,87"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="0,94" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="12,54"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Лента ПХВ-304" Code="101-1951" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="30,13"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,3"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Фотореле ФР-75А" Number="31" Code="ТССЦ-509-4821" SysID="105" Units="шт." Quantity="3" PriceLevel="2001" IndexCode="ТССЦ-509-4821" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="457,34" MT="457,34"/>
      </Position>
      <Header Caption="Заземление"/>
      <Position Caption="Заземлитель горизонтальный из стали: полосовой сечением 160 мм2" Number="32" Code="ТЕРм08-02-472-02" SysID="55" Units="100 м" Quantity="0,1" PriceLevel="2001" IndexCode="ТЕРм08-02-472-02" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" NKI="0,94">
        <Quantity Fx="0,1" KUnit="100" Result="0,1"/>
        <PriceBase PZ="317,85" OZ="186,58" EM="84" ZM="3,55" MT="47,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="16,6" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,22" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="3,13" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,9" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="0,0037" Attribs="SnipSet">
            <PriceBase Value="8849,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,73" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление заземлителей."/>
          <Work Caption="Установка."/>
          <Work Caption="Приварка."/>
        </WorksList>
      </Position>
      <Position Caption="Заземлитель вертикальный из угловой стали размером: 50х50х5 мм" Number="33" Code="ТЕРм08-02-471-01" SysID="56" Units="10 шт." Quantity="3/10" PriceLevel="2001" IndexCode="ТЕРм08-02-471-01" DBComment="Приказ Минстроя России от 21.09.15 №675/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" NKI="0,94">
        <Quantity Fx="3/10" KUnit="10" Result="0,3"/>
        <PriceBase PZ="212,33" OZ="120,27" EM="64,16" ZM="3,06" MT="27,9"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="10,7" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,19" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="151,74" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="1,75" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,65" Attribs="SnipSet">
            <PriceBase Value="11,99"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="8849,79"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,41" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление заземлителей."/>
          <Work Caption="Монтаж и заглубление заземлителя."/>
          <Work Caption="Приварка."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
</Document>
